/*個別スタイル*/
ol {
	list-style-type: decimal;
	line-height: 1.8;
}

.col_title{
	font-size: 30px;
	display: block;
	font-weight: 500 !important; 
	padding-bottom: 30px;
	position: relative;
	margin-bottom: 40px;
	color: #1E1F3B !important;
}

@media screen and (max-width: 767px){
	.col_title{
	font-size: 24px;
}
}

.col_title::before{
	content:'';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	width: 40px;
	background-color:#014099;
}

.sub_title{
	font-size: 20px;
	font-weight: 500;
	color: #014099;
	margin-bottom: 16px;
}

@media screen and (max-width: 767px){
.sub_title{
	font-size: 18px;
}
}

.date{
	text-align: right;
}

.text_bold{
	font-size: 16px;
	font-weight: 600;
}

@media screen and (max-width: 767px){
	.text_bold{
	font-size: 14px;
}
}

.text_link{
	text-decoration: underline;
}

.text_link:hover{
	opacity: 0.8;
}